@media screen and (max-width: 1030px) {
	header {
	/*width:68%;*/
	/*background-color: blue;*/
}

.home h1 {
font-size: 4.5em;
}



#social, #donate {
	margin-right:2%;
	
	}

.articleHead .articleImage {
	width:100%;
	max-width:730px;
	float:left;
	clear: both;
}

.articleHead aside h2 {
	display:none;
}

.articleHead aside {
	width:100%;
	max-width:100%;
}

.articleHead aside p {
text-align:left;
font-size: 1.4em;
line-height:130%;
}

aside div.addthis_sharing_toolbox {
margin-left:0;
margin-top:0;
margin-bottom:0;
}

}

@media screen and (max-width: 980px) { /* Tablet landscape */

header {
	/*width:66.5%;*/
	/*background-color: indigo;*/
}

#leadNews {
width:100%;
}

#scrolls {
width:100%;
margin-bottom:0;
}

#blogs, #features {
width:49%;
float:left;
}

#blogs {
margin-right:2%;
margin-bottom:0;
}


}

@media screen and (max-width: 930px) {

header {
	/*width:65%;*/
	/*background-color: violet;*/
}

.home h1 {
font-size: 4em;
line-height: 75%;
}

#news article.news {
width:49%;
}

#news article.news:nth-child(2), #news article.news:nth-child(4), #news article.news:nth-child(6) {
margin-right:2%;
}

#news article.news:nth-child(3), #news article.news:nth-child(5), #news article.news:nth-child(7) {
margin-right:0;
}

#news article.news:nth-child(4), #news article.news:nth-child(6) {
clear:both;
}

#news article.news:nth-child(5){
clear:none;
}

#moreNews article.news {

width:100%;
}

#moreNews article.news .articleExcerpt {
	width:75%;
}

#moreNews article.news .articleImage {
	width:150px;
	max-width:24%;
	max-height:96px;
	overflow:hidden;
	float:left;
}


#category article.categoryTop {

width:49%;
}

#category article.categoryTop:nth-child(1), #category article.categoryTop:nth-child(3), #category article.categoryTop:nth-child(5) {
margin-right:2%;
}

#category article.categoryTop:nth-child(2), #category article.categoryTop:nth-child(4), #category article.categoryTop:nth-child(6)  {
margin-right:0;
}

#category article.categoryTop:nth-child(3), #category article.categoryTop:nth-child(5) {
clear:both;
}

#category article.categoryTop:nth-child(4) {
clear:none;
}

#category article.categoryBottom  {

width:100%;
}

#category article.categoryBottom .articleExcerpt {
	width:75%;
}

#category article.categoryBottom .articleImage {
	width:150px;
	max-width:24%;
	max-height:96px;
	overflow:hidden;
	float:left;
}


#blurb {
width:50%;
}

#issues {
width: 45%;
float:left;
}

#issues article.latest {
width:100%;
margin-right:0;
}

#latestIssue article.latest img.wp-post-image {
	width:60%;
	max-width:150px;

}

#latestIssue article.latest .articleExcerpt {
text-align:left;
max-width:150px;
}

#issues article.issue {
width: 30%;
float:left;
margin-top:10px;
}


}

@media screen and (max-width: 880px) {

li#menu-item-48 {
display:none;
}

header {

	/*width:63%;*/
	/*background-color: red;*/
}

#topLinks{
display:none;
}

.home h1 {
font-size: 3.5em;
}

}

@media screen and (max-width: 830px) {
	header {

	/*width:61%;*/
	/*background-color: orange;*/
}


}

@media screen and (max-width: 780px) {

	header {

	/*width:59%;*/
	/*background-color: brown;*/
}

#wpcf7-f492-p14-o1 {
float:none;
width:100%;
max-width:100%;
}

}

@media screen and (max-width: 730px) {

header {
	/*background-color: green;*/
	/*width:96%;*/
}

#engineering {
display:none;
}

main {
width:95%;
}

aside#sidebar {
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-bottom:10px;
	padding-top:10px;
	margin-top:15px;
	clear:both;
}

aside#sidebar h2 {

}

#subscribe, #group1, #group2, #group3 {
width:100%;
}

.group1:nth-child(even), .group2:nth-child(even), .group3:nth-child(even) {
float:right;

}

#trending, #events {
clear: both;
width:100%;
}

article.popular, #events article.event {
float:left;
width:49%;
}

article.popular:nth-child(odd), #events article.event:nth-child(even) {
margin-right:2%;
}

.articleHead .articleImage {
	width:100%;
	max-width:730px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	clear: both;
}


#moreNews article.news .articleExcerpt {
	width:75%;
}

#moreNews article.news .articleImage {
	width:150px;
	max-width:24%;
	max-height:96px;
	overflow:hidden;
	float:left;
}
#footer1, #footer2 {
width:45%;
}

#footer1 {
margin-right:2%;
}

#footer3 {
clear:both;
}

}

@media screen and (max-width: 680px) {

header {
	/*background-color: blue;*/
}


#mainLogo {
	max-width:100%;
}

#sidebar {
	width:100%;
	padding-left:0;
	padding-right:0;
}



}

@media screen and (max-width: 630px) { /* Tablet portrait */

header  {
	/*background-color: indigo;*/
}

#sidebar {
	padding-left:0;
	padding-right:0;
	float:none;
	margin-left:auto;
	margin-right:auto;
}

#caseStudies article.caseStudy {
width:32%;

}

#caseStudies article.caseStudy:nth-child(2), #caseStudies article.caseStudy:nth-child(3) {
margin-right:2%;
}

#caseStudies article.caseStudy:nth-child(4) {
margin-right:0;
}

#caseStudies article.caseStudy:nth-child(5) {
display:none;
}

#news article.news {

width:100%;
margin-right:0;

}

}

@media screen and (max-width: 600px) {
    .soliloquy-container .soliloquy-caption {
        display: block !important;
    }
}

@media screen and (max-width: 580px) { /* Smartphone landscape */



header {
	/*background-color: violet;*/
}

h1 {
	font-size: 2.7em;
}

aside#sidebar {
width:100%;
padding-left:0;
padding-right:0;
}

#caseStudies article.caseStudy {
width:48%;

}

#caseStudies article.caseStudy:nth-child(2), #caseStudies article.caseStudy:nth-child(4) {
margin-right:2%;
}

#caseStudies article.caseStudy:nth-child(4) {
clear:both;
}

#caseStudies article.caseStudy:nth-child(5) {
display:block;
}


}

@media screen and (max-width: 530px) {

header {
	/*background-color: red;*/
}

#footer3 {
	background-position: 15px bottom;
	width:100%;
	min-width:300px;
}

#search {
display:none;
}

aside#sidebar {
width:96%;
padding-left:2%;
padding-right:2%;
}



#footer1, #footer2 {
width:98%;
}

#footer1 {
margin-right:0;
}


}

@media screen and (max-width: 480px) {

header {
	/*background-color: orange;*/
}



}

@media screen and (max-width: 450px) {

header {
	/*background-color:grey;*/

}

#social {
display:none;
}

#donate {
display:none;
}

#mainLogo {
margin-left:10%;
}

article.issue {
display:none;
}

article.latest {
display:inline-block;
}

#latestIssue article.latest img.wp-post-image {
	width:100%;
	max-width:150px;

}

#latestIssue article.latest .articleExcerpt {
text-align:left;
max-width:150px;
}


aside.calloutLarge, aside.calloutMedium, aside.calloutSmall  {
	background-color: #333333;
	width: 100%;
	min-width: 170px;
	float: right;
	margin-bottom: 2.5%;

}

aside.calloutLarge p, aside.calloutMedium p, aside.calloutSmall p {
	margin:2.5%;
}

#category article.categoryTop {
width:100%;
}



#category article.categoryTop .articleImage {
	width:100%;
	max-width:450px;
	position:relative;

}

#leadNews .articleExcerpt h2 {
	font-size: 2em;
}

#related article.related {

width:100%; 

}

#related article.related .articleImage {
	max-width:450px;

}


@media screen and (max-width: 330px) { /* Smartphone portrait */

header {
	/*background-color:brown;*/
}



#caseStudies article.caseStudy {
width:100%;
margin-right:0%;
display:block;

}

#caseStudies article.caseStudy:nth-child(2) {
margin-right:0%;
}

#caseStudies article.caseStudy:nth-child(4), #caseStudies article.caseStudy:nth-child(5) {
display:none;
}


#login {
float:left;
margin-right:0;
border:none;
}

.homeTop .articleExcerpt p {
	display:none;
}

.homeTop .articleExcerpt h2 {
	font-size: 1.8em;
} 

.articleHead aside .author {
	display:none;
}

.page .articleHead aside {
	display:none;
}

}
